## xfcemint-doc 2.0

=== debian/changelog ===
xfcemint-doc (2.0) helena; urgency=low

  * updated for Helena
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 04 Feb 2009 16:54:00 -0600

xfcemint-doc (1.0) gloria; urgency=low

  * updated for Gloria
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 16 Aug 2009 16:25:00 -0600

xfcemint-doc (0.9) gloria; urgency=low

  * updated for Gloria
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 10 Aug 2009 00:46:00 -0600

xfcemint-doc (0.8) gloria; urgency=low

  * not updated just repackaged and menu item
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 15 Jun 2009 22:52:00 -0600

xfcemint-doc (0.7) felicia; urgency=low

  * Fixed some incorrect info
 
 -- merlwiz79 <linuxmint.com>  Thu, 12 Feb 2009 03:26:00 -0600

xfcemint-doc (0.6) felicia; urgency=low

  * some updates for felicia
 
 -- merlwiz79 <linuxmint.com>  Sun, 08 Feb 2009 03:08:00 -0600

xfcemint-doc (0.5-2) felicia; urgency=low

  * no updates yet, just made for Felicia
 
 -- merlwiz79 <linuxmint.com>  Tue, 20 Jan 2009 12:16:00 -0600

xfcemint-doc (0.5-1) elyssa; urgency=low

  * changed name
  * added link to the xfce documentations.
 
 -- merlwiz79 <linuxmint.com>  Wed, 30 Jul 2008 19:06:00 -0600

xfcemint-hompage (0.5) elyssa; urgency=low

  * changed for Elyssa
 
 -- merlwiz79 <linuxmint.com>  Tue, 1 Jul 2008 00:37:06 -0600

xfcemint-hompage (0.4) daryna; urgency=low

  * changed for Daryna
 
 -- merlwiz79 <linuxmint.com>  Tues, 30 Aug 2007 02:09:06 -0600

xfcemint-hompage (0.3) celena; urgency=low

  * Added info for new mint apps.
 
 -- merlwiz79 <linuxmint.com>  Sat, 25 Aug 2007 03:28:50 -0600

xfcemint-hompage (0.2) mint; urgency=low

  * corrected the background color so themes don't change it.
  * Added link to how to for Hotkeys for exaile
   
 -- merlwiz79 <linuxmint.com>  Sat, 25 Aug 2007 03:28:50 -0600

xfcemint-hompage (0.1) mint; urgency=low

  * HomePage for Linux Mint XFCE Community Edition
 
 -- merlwiz79 <linuxmint.com>  Wed, 01 Aug 2007 06:56:35 -0600
