=== debian/control ===
Source: xfcemint-doc
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: xfcemint-doc
Architecture: all 
Replaces: xfcemint-hompage
Provides: xfcemint-hompage
Description:  Documentation for Linux Mint XFCE Community Edition
