## xfcemint-doc 2.1

=== debian/changelog ===
xfcemint-doc (2.1) isadora; urgency=low

  * repackaged for Isadora
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 23:32:00 -0600
