## xfcemint-doc 2.2

=== debian/changelog ===
xfcemint-doc (2.2) julia; urgency=low

  * repackaged for Julia no changes
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 06 Dec 2010 09:59:00 -0600
